{% load staticfiles %}
<!DOCTYPE html>
<html>
    <title> 
        biodata
    </title>
    
    <body>

        <h1>
            BIODATA
        </h1>

        <img src = "https://files.catbox.moe/4fjmbu.png" alt "profile picture">

        <ul>
            <li>Nama 				: Ervan Adiwijaya Haryadi</li>
            <li>NPM					: 1706074871</li>
            <li>Universitas	: Universitas Indonesia</li>
            <li>Hobi			 	: Grinding</li>
        </ul>
        <p>
            Nama saya Ervan Adiwijaya Haryadi. Saat ini sedang menempuh 
            tahun kedua di jurusan Ilmu Komputer di Fakultas Ilmu Komputer 
            (Fasilkom) Universitas Indonesia. Saya membuat laman web 
            ini sebagai salah satu tugas di kuliah PPW.
        </p>
</body>
</html>
